Description

Supportrequest

I've just installed a new version of ADTF: 3.13.1. When I try to launch the Demo Playback Session (of the example project) using the

ADTF Control.

I get an error message:Exception occurred while running adtf: result code '3' () - Unable to start server on http://lofalhost:8000

Can you please guide me to fix this issue?

Solution

There was already an application running on address and port.

History

#1 - 2021-11-05 12:37 - hidden

- Project changed from Public Support to 25

- Status changed from New to Customer Feedback Required

- Customer set to ACADEMIC

- Topic set to ADTF::Common

Hello,

Did you copy paste this information? If yes, there is a typo in "http://lofalhost:8000"

Please change it to localhost and try again.

Also, is the port free?

#2 - 2021-11-08 06:45 - hidden

Sorry, I actually typed localhost:8000

But still got an error. Sorry, I'm new to this, so not sure how to check if the port is free

#3 - 2021-11-09 14:41 - hidden

- Status changed from Customer Feedback Required to In Progress

#7 - 2021-11-16 13:48 - hidden

Hello Abdul,

please can you check if port 8000 is open and listening? Please have a look at this hint 

https://www.printsupportcenter.com/hc/en-us/articles/115003386949-Determine-which-program-uses-or-blocks-a-port

Please feel free to contact us if you than need further support. Thanks.

Best regards,
http://lofalhost:8000
https://www.printsupportcenter.com/hc/en-us/articles/115003386949-Determine-which-program-uses-or-blocks-a-port


Margarete

#9 - 2021-11-16 13:48 - hidden

- Status changed from In Progress to Customer Feedback Required

#10 - 2021-11-22 08:10 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to No Customer Feedback

#11 - 2021-11-22 09:30 - hidden

Hi there,

So I ran the DEMO PLAYBACK SESSION using a different port "localhost:8008" which seemed to work?

I looked to see if the port 8000 was open but it was being used by the adtf launcher. It mentioned [LISTEN]. If this info is helpful pls let me know!

________________________

#12 - 2021-11-22 09:30 - hidden

Yes, the port 8000 is used by adtf launcher and its on [LISTEN]. So, I tried to run it with a remote connection using localhost:8008 which seemed to

work?

I still can't run it on localhost:8000

#13 - 2021-11-23 10:02 - hidden

- Status changed from To Be Closed to In Progress

- Resolution deleted (No Customer Feedback)

Hello Abdul,

just to get your information. You can run the demo session now on port 8008? But you would like to start it on port 8000? It is not important on which

port you start it - you just have to customize it at adtf config.

Regards

Margarete

#14 - 2021-11-23 10:45 - hidden

Yeah, I'd like to start it on port 8000 if possible.

#15 - 2021-11-25 10:34 - hidden

Hello Abdul,

to help you with this issue please write or send me a screenshot of your commands at the ADTF Control using Port 8000. Please send me all the

ouput before the failure appears. Is there any ADTF Component started if you try to launch the session?

Regards

Margarete

#16 - 2021-11-25 10:35 - hidden

- Status changed from In Progress to Customer Feedback Required

#17 - 2021-11-30 07:45 - hidden

Hi Abdul,

do you need further support on this issue? Otherwise we will close the ticket.

Regards

Margarete

#18 - 2021-12-02 08:46 - hidden

- Description updated
- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to No Customer Feedback

#19 - 2021-12-06 08:30 - hidden

Hi there, I've fixed it now.

There was a process which was running in the background so I had to kill it

#20 - 2021-12-21 07:35 - hidden

- Project changed from 25 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

- Resolution changed from No Customer Feedback to Solved Issue

#21 - 2021-12-21 07:36 - hidden

- Description updated
